Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 01:55:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF lama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lama Bot:  Hi Lama ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554543502            05:38 AM, 03rd May                   Mohammed                    Hi Lama, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:39 AM, 03rd May                   Mohammed                   Could you please share your order number so that I can assist you further?           05:39 AM, 03rd May                     lama                    Hello           05:39 AM, 03rd May                     lama                    I made to refunds of two different orders           05:40 AM, 03rd May                     lama                    Money is not  yet back in my account           05:40 AM, 03rd May                     lama                    6300341679           05:40 AM, 03rd May                     lama                    6301045937           05:40 AM, 03rd May                     lama                    ???           05:42 AM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:45 AM, 03rd May                   Mohammed                   order number 6300341679           05:46 AM, 03rd May                   Mohammed                   We would like to inform you that we have processed the refund of amount 44 SAR on 26/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:47 AM, 03rd May                   Mohammed                   order number 6301045937           05:47 AM, 03rd May                   Mohammed                   We would like to inform you that we have processed the refund of amount 128 SAR on 30/04/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:48 AM, 03rd May                     lama                    Kindly can you provide me with the transaction slip           05:48 AM, 03rd May                   Mohammed                   169999990146866205           05:52 AM, 03rd May                   Mohammed                   169999990147928391           05:52 AM, 03rd May                   Mohammed                   Is there anything else may I assist you?           05:52 AM, 03rd May                     lama                    Thank you           05:53 AM, 03rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499133